<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>Exercice 2 JS Marveen</title>
</head>
<body>
<script src="ex2.js"></script>

</body>
</html>